

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 13:31:38 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.226])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0N5VZit083457	for <[email-masked]>;
Wed, 23 Jan 2008 13:31:36 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1605746nzb.7 for
<[email-masked]>; Tue, 22 Jan 2008 21:31:34 -0800 (PST)
Received: by 10.143.6.1 with SMTP id j1mr4633421wfi.45.1201066294680; Tue,
22 Jan 2008 21:31:34 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs420411wfi; Tue,
22 Jan 2008 21:31:34 -0800 (PST)
Received: by 10.101.68.19 with SMTP id v19mr19369814ank.104.1201066293674; Tue,
22 Jan 2008 21:31:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id g34si2041163rob.8.2008.01.22.21.31.30; Tue,
22 Jan 2008 21:31:33 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N2E42p021329; Tue,
22 Jan 2008 23:30:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14509505 for [email-masked]; Tue,
22 Jan 2008 23:30:20 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N5UJAe013599 for
<[email-masked]>; Tue, 22 Jan 2008 23:30:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0N5UDr2024008 for
<[email-masked]>; Tue, 22 Jan 2008 23:30:19 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0N5UDpu020476 for
<[email-masked]>; Tue, 22 Jan 2008 23:30:13 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0N5UDA1020475 for [email-masked]; Tue, 22 Jan 2008 23:30:13 -0600
Date: Tue, 22 Jan 2008 23:30:13 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220163
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

839
ATHW40 PHFO 230530
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC WED JAN 23 2008

BASED ON DATA THROUGH 0500 UTC JANUARY 23 2008

A DISSIPATED COLD FRONT HAS LEFT BEHIND BROKEN TO OVERCAST LAYERED
CLOUDS WITH EMBEDDED ISOLATED THUNDERSTORMS FAR NORTHWEST OF KAUAI
BETWEEN 170W AND 180 AND NORTH OF 25N. WATER VAPOR IMAGERY SHOWS A
WEAK UPPER TROUGH REMAINING IN THE AREA.

NEAR THE SURFACE SOUTH OF 25N...LOW STRATOCUMULUS /SC/ ARE MOVING
GENERALLY WEST AROUND A HIGH PRESSURE CENTERED FAR NORTH OF THE
ISLANDS. MOST SC ARE MOVING 20 TO 25 MPH AND CLOUD COVERAGE IS
SCATTERED WITH PATCHES OF BROKEN SKIES. BETWEEN 25N AND 30N...FROM
140W TO 150W LOW BROKEN STRATUS AND SC ARE MOVING SOUTH AT 15
MPH...FROM 150W TO 170W LOW SC ARE MOVING WEST AT 20 MPH...AND FROM
170W TO 180 BROKEN SC ARE MOVING NORTH AT 25 MPH.

THE SUBTROPICAL JET EMANATES OUT OF THE TROPICS NEAR 10N 155W AND
HEAD EAST NORTHEAST CROSSING 140W AT 25N. THE 50 TO 80 MPH JET IS
CREATING MID AND HIGH BROKEN CIRRUS ALONG ITS PATH WITH THE CLOUD
BAND WIDTH AVERAGING 175 MILES ACROSS.

OVER THE ISLANDS...WINDWARD AREAS HAVE SCATTERED TO BROKEN SC WITH
SOME ISOLATED SHOWERS EMBEDDED WITHIN. LEEWARD SECTIONS OF THE
SMALLER ISLANDS ARE MOSTLY CLEAR WITH SOME PASSING SC. ON THE
LEEWARD COAST AND SLOPES OF THE BIG ISLAND FROM KAILUA KONA TO
POINTS SOUTH SKIES ARE BROKEN WITH SC. NORTH OF KAILUA KONA SKIES
ARE MOSTLY CLEAR WITH THE EXCEPTION OF THE KAMUELA AREA WHERE THERE
IS A PATCH OF BROKEN SC AT HIGHER ELEVATIONS.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.